CVE-2022-38454 – Cross-Site Request Forgery (CSRF) vulnerability in Kraken.io Image Optimizer plugin <= …

Vuln ID: CVE-2022-38454

Published:  2022-09-23  19:15:14Z

Description: Cross-Site Request Forgery (CSRF) vulnerability in Kraken.io Image Optimizer plugin <= 2.6.5 at WordPress.

Source: NVD.NIST.GOV